Bug 249228 - dns/p5-Net-Domain-TLD:Update to 1.75
Summary: dns/p5-Net-Domain-TLD:Update to 1.75
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Alexey Dokuchaev
URL: https://metacpan.org/changes/distribu...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-10 10:22 UTC by david
Modified: 2020-09-17 03:04 UTC (History)
4 users (show)

See Also:
bugzilla: maintainer-feedback? (vivek)


Attachments
Patch to update dns/p5-Net-Domain-TLD to 1.75 (754 bytes, patch)
2020-09-10 10:22 UTC, david
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description david 2020-09-10 10:22:26 UTC
Created attachment 217867 [details]
Patch to update dns/p5-Net-Domain-TLD to 1.75

Attached patch updates the dns/p5-Net-Domain-TLD port to 1.75.

This is tested, we're currently running this in our environment.
Comment 1 Fernando Apesteguía freebsd_committer 2020-09-10 12:36:33 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 2 david 2020-09-10 13:07:51 UTC
(In reply to Fernando Apesteguía from comment #1)

Added a link to the changelog. The only listed change is an updated to the newest IANA TLD list.
Comment 3 Vick Khera 2020-09-15 01:38:58 UTC
I approve. Thanks for the update!
Comment 4 commit-hook freebsd_committer 2020-09-17 03:03:06 UTC
A commit references this bug:

Author: danfe
Date: Thu Sep 17 03:02:16 UTC 2020
New revision: 548812
URL: https://svnweb.freebsd.org/changeset/ports/548812

Log:
  Update to version 1.75, with updated newest IANA TLD list.

  PR:	249228

Changes:
  head/dns/p5-Net-Domain-TLD/Makefile
  head/dns/p5-Net-Domain-TLD/distinfo
Comment 5 Alexey Dokuchaev freebsd_committer 2020-09-17 03:04:35 UTC
Committed with ports r548812, thank you.